body {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	background-color:#000000;
	color:#FFFFFF;

}



#container{
	width:1017px;
	font-size:0.8em;
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
	padding-top:3px;
	border-width: 1px;
	background-image: url(../../site_images/davy-header.jpg);
	background-repeat: no-repeat;

}

#content{
	background-image: url(../../site_images/bgl.jpg);
	background-repeat: repeat-y;
}


#bodytextcontent{
	background-color:#3a140d;


	padding-left:15px;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	border: 1px dotted #666;
	line-height: 2em;
	min-height:450px;
	display: block;
	margin-left: 185px;
	margin-top: 13px;
	
}



/* 2 FCK custom styles */

.quote
 {
	display:block;
	font-style: italic;
	color: #073a87;

}
.personquote {
	font-size: 0.95em;
	font-weight: bold;

}



/* NEWS ITEMS - box for articles on home page and feature box */



#newsbox hr {
height:1px;
	border-color: #1C1C1C;
	clear: both;
	margin-top:1px;
		margin-bottom:1px;
			margin-top:1px;
		margin-bottom:1px;

}


.newsitemborder {
	padding-top:1px;
	padding-bottom:1px;
	margin-top:9px;
	margin-bottom:9px;
	display: block;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}


.newsitem {
	margin: 8px;
	padding: 5px;
	border: 1px dotted #1C1C1C;

	
}

.newsitem_image {
	float: left;
	clear:left;
	position: relative;
	margin-right: 6px;
	margin-bottom:2px;
	padding-bottom: 2px;

}

#newsbox {
	margin-top:0px;
	width:200px;
	float: right;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 3px;
	padding-left: 13px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 3px;
	display:inline;
	min-height:400px;
	font-size:0.95em;
}

#newsbox h2 {
	margin-bottom:-2px;
		padding:0px;

}

#newsboxinner {
	width:185px;

}


#feature_box {
	margin-top:0px;
	width:210px;
	float: right;
	margin-left: 10px;
	margin-right: -10px;
	margin-bottom: 3px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 14px;
	padding-bottom: 3px;
	display:inline;
	min-height:400px;
	font-size:0.95em;
}

#feature_boxinner {
	width:185px;

}



#rssfeed {
	margin-top:6px;
	padding-top:6px;
	margin-bottom:4px;
	padding-bottom:4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	clear:both;
		width:190px;
}
#rssfeed img{
margin-right:3px;
border:none;
}






#content #newsbox h2{ 

	font-size:1.6em;
font-weight:lighter;
padding-bottom:13px;
padding-top:0px;

}

/* CASE STUDY- box for feature box */




#featurebox h2{ 

	font-size:1.6em;
font-weight:lighter;
padding-bottom:13px;
padding-top:0px;

}



#content #featurebox ul{ 

	margin-left:10px;
	margin-bottom:0px;
	margin-top:0px;
		padding-left:8px;
}

#content #featurebox li{ 
margin-top:10px;

}

	





/* TABLE STYLES AND BULLETS */

/* CMS PAGES table head colour */


table h3 {
	background: #cccccc;
padding-bottom:4px;
}



/* CMS ADMIN table head colour */

#content .tableheader {
	background: #cccccc;
	margin: 4px;
		font-weight: bold;
}


.tablehead {
	margin: 2px;
	font-weight: normal;
	background-color: #282828;
}

.tablebody{
	margin: 2px;
	font-size: 0.9em;

}




#content .featureimg{
	float: right;
	clear:right;
margin-left: 8px;
margin-top: 5px;
	border: 1px solid #cccccc;
}



hr{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
}





code {
color:#F23E24;
}






/* Headings - H1 is only used for banner bar which is set in the banner section below */





h1,h2,h3,h4,h5,h6 { color: #fff; }

#content h1{
	margin-top: 2px;
		margin-left: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	padding-top: 2px;
	font-size:1.8em;
	font-weight: lighter;

	

}


#content h2{ 
	margin-top: 2px;
		margin-left: 0px;
padding-left:0px;
		font-weight: lighter;
	font-size:1.3em;

}

#flashcontentfloat{

width:320px;
margin-top:7px;
margin-left:2px;
	float:left;
height:215px;

}

#content #hometext{



}




#content h3{ 
	margin-top: 2px;
		margin-left: 1px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}




/* Section banner text and positioning */


/* Section banner text and positioning */

#banner_overlay {
	position:absolute;
	width:622px;
	height:22px;
	z-index:1;
	left: 157px;
	top: 46px;
	color: #FFFFFF;


}

#banner_overlay h1 {
color:#FFFFFF;
font-size: 1.4em;

}

#banner_trans_overlay {
	position:absolute;
	width:622px;
	height:22px;
	z-index:2;
	left: 154px;
	top: 0px;
}



#navbar ul li {

	
}



#header { height:120px; }


#subheader {
	width: 760px;
	padding-left: 20px;
	margin-top: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	font-size: 1.3em;
	color: #ffffff;
	

}





#navbar {
	border-right-color: #cccccc;

 }


#navbar img {

	
}





#content li {
	list-style-type: square;
}
.rightimg {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	clear: both;
}


#navlogo img {
	border-width: 0px;
		margin-top:17px;
}


/* Admin EDIT link styles */


#adminedit {
	position: absolute;
	top: -130px;
	left: 630px;
	font-size: 0.85em;
	width:145px;
		background-color: #C00076;
		color: #FFFFFF;
			padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}

#adminedit a:link{
	color: #FFFFFF;
	text-decoration: none;
}

a{ 
	color: #FFFFC1;
	text-decoration: none;
}
a:hover{ color: #ffffff;  }


#adminedit a:visited{
	color: #FFFFFF;
	text-decoration: none;
}


#gallerycontainer {
	width:99%;

}

.gallerycell {
	float: left;
	width: 170px;
	margin:3px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	background-color: #E9E9E9;
	font-size:0.8em;
}
#content .l1display {
	background-color: #F0F0F0;
	width: 410px;
	padding: 0px;
	text-decoration: none;
	margin-top:4px;
		border-width: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
	font-size:0.9em;
		margin-bottom:2px;

}

#content .l1display a {
	text-decoration: none;

}


#content .l2display {
	margin-left:30px;
	background-color: #F8F8F8;
	width: 379px;
	padding: 0px;
	margin-bottom:2px;
		border-width: 1px;
			font-size:0.85em;
	border-style: dotted;
	border-color: #CCCCCC;
		margin-bottom:1px;

}

#content .l2display a {
	text-decoration: none;
}

#content .l3display {
	margin-left:60px;
	background-color:  #FDFDFD;
	width: 350px;
	margin-bottom:2px;
	font-size:0.8em;
	border-width: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
	padding: 1px;
}

#content .l3display a {
	text-decoration: none;
}


#container #content .buttonz a {
	border: 0px;

}
#container #content .buttonz a:hover {


}



#container #headerbox {
	font-size:0.9em;
	float: left;
	color:#ffffff;
	position: relative;
	left: 780px;
	padding:12px;
	top: 20px;
	width:190px;
	border: 1px dotted #666;
}


#container .searchbox {
	background-color: transparent;
	border:0px;
		color:#ffffff;
		font-size:0.9em;
		
}

#container .srchbutton {
	
	background-image: url(../../site_images/srch.jpg);
	width:28px;
	background-repeat: no-repeat;
	background-color: transparent;
	border:0px;
	margin-top:3px;

	height:23px;

}



#container  #header a img {
	border: 0px;
padding-right:25px;
}

#skipper {
display:none;
}
#footer {
	font-size: 0.8em;
		border-width: 1px;

	clear:both;
		margin:0px;
	padding:0px;
	height:5px;
}

#toprightnavs {
display:block;
	float: right;
	font-size:0.8em;
	margin-bottom:8px;
}

#toprightnavs a {
	font-size:120%;
}

ul {
	list-style-image:  url(../images/bullet.gif);
}

#content li {
	margin-top:5px;
}

.highlight {
	color:#000;
	background-color: #FFFF66;
}


#dropMenu{
float:left;
	height:500px;
	width:200px;
font-size:0.9em;
	padding-top: 0px;
	margin-top:7px;
	margin-left:0px;
		padding-left:0px;
	background-repeat: no-repeat;
	display:block;
	background-position: left top;
	color:#f3f3f3;
	background-image: url(../../site_images/navbak3.jpg);
		
}

#dropMenu li{
	padding-top:2px;
	padding-bottom:3px;
	list-style-type: square;
		margin-left:0px;
		padding-left:0px;
		
}

body #dropMenu .level1  {
		margin-left:20px;
		padding-left:0px;	

}

body #dropMenu .level2  {
		margin-left:13px;
		padding-left:0px;	
		font-size:0.8em;
		font-color:#ccc;

}

body #dropMenu .level1 .submenu  a{
	font-size: 1.2em;
	color: #FFFFC1;
	text-decoration: none;	

}

body #dropMenu .level1 .submenu  a:hover{
	color: #ffffff;
	text-decoration: none;

		
}


#sectionLinks .membernav{
	color: #313131;
	text-decoration: none;
	border-right:1px;
	
	margin-right:1px;
	padding:4px;
}

#sectionLinks a:hover{
	background-color:#000000;
		text-decoration: none;
}
#sectionLinks a:visited{
		text-decoration: none;
}

  #galleria{
                height:300px;
            }


/* Start of navbar CSS */
/* **********************************/






#bottomcorners {
	width:1010px;
	font-size:10px;
	margin-left:auto;
	margin-right:auto;
padding-top:5px;
	clear:both;
	margin-top:0px;

}

.noborder {

	border: 0px;
	
}

#bottomcorners .floatright{
	padding-top:10px;
padding-right:0px;
	float:right;

}

#bottomcorners .floatleft{
	padding-top:10px;
padding-left:0px;
margin-left:7px;
	float:left;

}


.hometablebak {

	background-repeat: no-repeat;
	background-position: left top;
	font-size:0.95em;
}

.greenstyle {
	color:#349f69;

}

a:link {
	text-decoration: underline;
}
